<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li дн %2$li ч</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li дн %2$li ч</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li дн %2$li ч</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li дн %2$li ч</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li ч, %2$li мин</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li ч, %2$li мин</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li ч, %2$li мин</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li ч, %2$li мин</string>
	<key>CPU.%li day</key>
	<string>%li дн</string>
	<key>CPU.%li days</key>
	<string>%li дн</string>
	<key>CPU.%li hour</key>
	<string>%li ч</string>
	<key>CPU.%li hours</key>
	<string>%li ч</string>
	<key>CPU.%li minute</key>
	<string>%li мин</string>
	<key>CPU.%li minutes</key>
	<string>%li мин</string>
	<key>CPU.Awake</key>
	<string>Активен</string>
	<key>CPU.CPU</key>
	<string>ЦП</string>
	<key>CPU.Core Clock</key>
	<string>Частота ядра</string>
	<key>CPU.Cores</key>
	<string>Ядра</string>
	<key>CPU.Efficiency</key>
	<string>Эффективность</string>
	<key>CPU.Efficiency Cores</key>
	<string>Эффективности ядра</string>
	<key>CPU.Fan</key>
	<string>Вентилятор</string>
	<key>CPU.GPU</key>
	<string>ГП</string>
	<key>CPU.Load</key>
	<string>Средняя Загрузка</string>
	<key>CPU.Memory</key>
	<string>Память</string>
	<key>CPU.Memory Clock</key>
	<string>Частота памяти</string>
	<key>CPU.None</key>
	<string>Нет</string>
	<key>CPU.Performance</key>
	<string>Производительность</string>
	<key>CPU.Performance Cores</key>
	<string>Производительности ядра</string>
	<key>CPU.Power</key>
	<string>Мощность</string>
	<key>CPU.Powered On</key>
	<string>Включено</string>
	<key>CPU.Processor</key>
	<string>Процессор</string>
	<key>CPU.Sleeping</key>
	<string>Режим сна</string>
	<key>CPU.System</key>
	<string>Система</string>
	<key>CPU.Temperature</key>
	<string>Температура</string>
	<key>CPU.Uptime</key>
	<string>Время Работы</string>
	<key>CPU.User</key>
	<string>Пользователь</string>
	<key>Calendar.Month</key>
	<string>Месяц</string>
	<key>Calendar.Next 14 days</key>
	<string>Следующие 14 дней</string>
	<key>Calendar.Next 7 days</key>
	<string>Следующие 7 дней</string>
	<key>Calendar.Show week numbers</key>
	<string>Показывать номера недель</string>
	<key>Combined.Combined</key>
	<string>Комбинация</string>
	<key>Disks.%@ available</key>
	<string>%@ доступно</string>
	<key>Disks.Data read</key>
	<string>Прочитано</string>
	<key>Disks.Data written</key>
	<string>Записано</string>
	<key>Disks.Disk Activity</key>
	<string>Работа диска</string>
	<key>Disks.Disks</key>
	<string>Диски</string>
	<key>Disks.Free</key>
	<string>Свободно</string>
	<key>Disks.Network Disks</key>
	<string>Сетевые Диски</string>
	<key>Disks.Purgeable</key>
	<string>Очищаемое</string>
	<key>Disks.Read</key>
	<string>Чтение</string>
	<key>Disks.Removable Volumes</key>
	<string>Съемные тома</string>
	<key>Disks.SSD Health</key>
	<string>Здоровье SSD</string>
	<key>Disks.Temperature</key>
	<string>Температура</string>
	<key>Disks.Used</key>
	<string>Занято</string>
	<key>Disks.Write</key>
	<string>Запись</string>
	<key>Dismiss</key>
	<string>Закрыть</string>
	<key>Display Mode</key>
	<string>Режим отображения</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.Fan</key>
	<string>Вентилятор</string>
	<key>GPU.GPUShort</key>
	<string>ГП</string>
	<key>GPU.Graphics</key>
	<string>Графика</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Память</string>
	<key>GPU.Processor</key>
	<string>Процессор</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>GPU.Temperature</key>
	<string>Температура</string>
	<key>Helper.Processes</key>
	<string>Процессы</string>
	<key>Helper.Processes not available.</key>
	<string>Процессы недоступны.</string>
	<key>Helper.Sensors</key>
	<string>Датчики</string>
	<key>Helper.Sensors not available.</key>
	<string>Датчики недоступны.</string>
	<key>History.%li Day</key>
	<string>%li Дн</string>
	<key>History.%li Days</key>
	<string>%li Дн</string>
	<key>History.%li Hour</key>
	<string>%li Ч</string>
	<key>History.%li Hours</key>
	<string>%li Ч</string>
	<key>History.%li Minutes</key>
	<string>%li мин</string>
	<key>Location Services Settings</key>
	<string>Настройки службы геолокации</string>
	<key>Logs.Send Diagnostics</key>
	<string>Отправить диагностику</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ из %2$@</string>
	<key>Memory.App</key>
	<string>Приложение</string>
	<key>Memory.Compressed</key>
	<string>Сжато</string>
	<key>Memory.Free</key>
	<string>Свободно</string>
	<key>Memory.Memory</key>
	<string>Память</string>
	<key>Memory.Page Ins</key>
	<string>Входящих страниц</string>
	<key>Memory.Page Outs</key>
	<string>Исходящих страниц</string>
	<key>Memory.Pressure</key>
	<string>Давление</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Использование Своп</string>
	<key>Memory.Wired</key>
	<string>Зарезервированная</string>
	<key>MenuTheme.Blue</key>
	<string>Синий</string>
	<key>MenuTheme.Cyan</key>
	<string>Голубой</string>
	<key>MenuTheme.Dark</key>
	<string>Темный</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Темный (Прозрачный)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Темно‑синий</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Темно-серый</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Темно-фиолетовый</string>
	<key>MenuTheme.Gray</key>
	<string>Серый</string>
	<key>MenuTheme.Green</key>
	<string>Зеленый</string>
	<key>MenuTheme.Indigo</key>
	<string>темный индиго</string>
	<key>MenuTheme.Light</key>
	<string>Светлый</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Светлый (Прозрачный)</string>
	<key>MenuTheme.Navy</key>
	<string>Морской синий</string>
	<key>MenuTheme.Purple</key>
	<string>Лиловый</string>
	<key>MenuTheme.System Appearance</key>
	<string>Системным оформлением</string>
	<key>Network.AirPort Network</key>
	<string>Сеть AirPort</string>
	<key>Network.Automatic</key>
	<string>Автоматически</string>
	<key>Network.BSD</key>
	<string>Имя BSD</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Канал</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Отключить</string>
	<key>Network.Download</key>
	<string>Загрузить</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Контроль потока</string>
	<key>Network.Full Duplex</key>
	<string>Полный дуплекс</string>
	<key>Network.Half Duplex</key>
	<string>Полудуплекс</string>
	<key>Network.IP Addresses</key>
	<string>IP-адреса</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Интерфейс</string>
	<key>Network.Link Speed</key>
	<string>Скорость связи</string>
	<key>Network.Location</key>
	<string>Геопозиция</string>
	<key>Network.MAC Address</key>
	<string>MAC-адрес</string>
	<key>Network.Media Options</key>
	<string>Параметры носителя</string>
	<key>Network.Mode</key>
	<string>Режим</string>
	<key>Network.Network</key>
	<string>Сеть</string>
	<key>Network.Noise</key>
	<string>Шум</string>
	<key>Network.Not Connected</key>
	<string>Нет подключения</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Публичные IP-адреса</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Запросить адрес DHCP</string>
	<key>Network.Router</key>
	<string>Маршрутизатор</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>Маска подсети</string>
	<key>Network.Transmit Rate</key>
	<string>Скорость передачи</string>
	<key>Network.Upload</key>
	<string>Выгрузить</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Открыть настройки Bluetooth</string>
	<key>Open Settings</key>
	<string>Открыть Настройки</string>
	<key>Open System Settings</key>
	<string>Открыть Системные настройки</string>
	<key>Power.%@ remaining</key>
	<string>Остается: %@</string>
	<key>Power.%@ until full</key>
	<string>до полной зарядки осталось: %@</string>
	<key>Power.AC</key>
	<string>Сетевой адаптер</string>
	<key>Power.Amperage</key>
	<string>Ампераж</string>
	<key>Power.Automatic</key>
	<string>Автоматически</string>
	<key>Power.Battery</key>
	<string>Аккумулятор</string>
	<key>Power.BatteryShort</key>
	<string>Аккумулятор</string>
	<key>Power.Calculating</key>
	<string>Вычисление…</string>
	<key>Power.Cell %li</key>
	<string>Ячейка %li</string>
	<key>Power.Cells</key>
	<string>Ячейки</string>
	<key>Power.Charged</key>
	<string>Заряжен</string>
	<key>Power.Condition</key>
	<string>Состояние</string>
	<key>Power.Current Capacity</key>
	<string>Полная емкость заряда</string>
	<key>Power.Cycles</key>
	<string>Количество циклов</string>
	<key>Power.Design Capacity</key>
	<string>Исходная емкость</string>
	<key>Power.Energy Mode</key>
	<string>Режим энергопотребления</string>
	<key>Power.HealthShort</key>
	<string>Здоровье</string>
	<key>Power.High Power</key>
	<string>Высокая мощность</string>
	<key>Power.Low Power</key>
	<string>Энергосбережение</string>
	<key>Power.Mode</key>
	<string>Режим</string>
	<key>Power.Not Charging</key>
	<string>Нет зарядки</string>
	<key>Power.Paused</key>
	<string>Приостановлено</string>
	<key>Power.Power</key>
	<string>Мощность</string>
	<key>Power.Power Adapter</key>
	<string>Сетевой адаптер</string>
	<key>Power.Temperature</key>
	<string>Температура</string>
	<key>Power.UPS</key>
	<string>ИБП</string>
	<key>Power.Using Significant Energy</key>
	<string>С высоким потреблением энергии</string>
	<key>Power.Voltage</key>
	<string>Вольтаж</string>
	<key>Processes</key>
	<string>Процессы</string>
	<key>Purchase.Buy</key>
	<string>Купить</string>
	<key>Purchase.Register</key>
	<string>Активировать</string>
	<key>Purchase.Uninstall</key>
	<string>Удалить</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Ваша пробная версия iStat Menus завершена.</string>
	<key>Request Bluetooth Access</key>
	<string>Запросить доступ к Bluetooth</string>
	<key>Request Location Access</key>
	<string>Запросить авторизацию</string>
	<key>Retry</key>
	<string>Повторить</string>
	<key>Sensors.Automatic</key>
	<string>Автоматически</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>ЦП</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Кривая вентилятора</string>
	<key>Sensors.Degrees</key>
	<string>Градусы</string>
	<key>Sensors.Detailed</key>
	<string>Подробно</string>
	<key>Sensors.Fan</key>
	<string>Вентилятор</string>
	<key>Sensors.Fans</key>
	<string>Вентиляторы</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Окружающий свет</string>
	<key>Sensors.Manual</key>
	<string>Вручную</string>
	<key>Sensors.No sensors available</key>
	<string>Датчики отсутствуют</string>
	<key>Sensors.Off</key>
	<string>Выкл.</string>
	<key>Sensors.Sensors</key>
	<string>Датчики</string>
	<key>Sensors.Simple</key>
	<string>Простой</string>
	<key>Sensors.Sync</key>
	<string>Синхронизировать</string>
	<key>Sensors.Value</key>
	<string>Значение</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Эта модель в настоящее время не поддерживается. Обновление будет доступно в ближайшее время.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ час вперёд</string>
	<key>Time.%@ hour behind</key>
	<string>%@ час позади</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ часов вперёд</string>
	<key>Time.%@ hours behind</key>
	<string>%@ часов позади</string>
	<key>Time.%@ illuminated</key>
	<string>%@ освещено</string>
	<key>Time.%@ o'clock</key>
	<string>%@ часов</string>
	<key>Time.All Day</key>
	<string>Весь день</string>
	<key>Time.Current Location</key>
	<string>Текущая геопозиция</string>
	<key>Time.Events</key>
	<string>События</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Луна</string>
	<key>Time.No events</key>
	<string>Нет Событий</string>
	<key>Time.Request Calendar Access</key>
	<string>Запросить авторизацию</string>
	<key>Time.Same time</key>
	<string>То же время</string>
	<key>Time.Time</key>
	<string>Время</string>
	<key>Time.Today</key>
	<string>Сегодня</string>
	<key>Time.Tomorrow</key>
	<string>Завтра</string>
	<key>Time.Yesterday</key>
	<string>Вчера</string>
	<key>Time.eight</key>
	<string>восемь</string>
	<key>Time.eleven</key>
	<string>одиннадцать</string>
	<key>Time.five</key>
	<string>пять</string>
	<key>Time.five past %@</key>
	<string>%@ пять минут</string>
	<key>Time.five to %@</key>
	<string>без пяти %@</string>
	<key>Time.four</key>
	<string>четыре</string>
	<key>Time.half past %@</key>
	<string>половина %@</string>
	<key>Time.midnight</key>
	<string>Полночь</string>
	<key>Time.nine</key>
	<string>девять</string>
	<key>Time.one</key>
	<string>один</string>
	<key>Time.quarter past %@</key>
	<string>%@ четверть</string>
	<key>Time.quarter to %@</key>
	<string>без четверти %@</string>
	<key>Time.seven</key>
	<string>семь</string>
	<key>Time.six</key>
	<string>шесть</string>
	<key>Time.ten</key>
	<string>десять</string>
	<key>Time.ten past %@</key>
	<string>%@ десять минут</string>
	<key>Time.ten to %@</key>
	<string>без десяти %@</string>
	<key>Time.three</key>
	<string>три</string>
	<key>Time.twelve</key>
	<string>двенадцать</string>
	<key>Time.twenty five past %@</key>
	<string>%@ двадцать пять минут</string>
	<key>Time.twenty five to %@</key>
	<string>без двадцати пяти %@</string>
	<key>Time.twenty past %@</key>
	<string>%@ двадцать минут</string>
	<key>Time.twenty to %@</key>
	<string>без двадцати %@</string>
	<key>Time.two</key>
	<string>два</string>
	<key>Units.Celsius</key>
	<string>Градусы Цельсия</string>
	<key>Units.Fahrenheit</key>
	<string>Градусы Фаренгейта</string>
	<key>Units.Frequency</key>
	<string>Частота ЦП</string>
	<key>Units.GHz</key>
	<string>ГГц</string>
	<key>Units.Kelvin</key>
	<string>Кельвины</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Гбит/с</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Мбит/с</string>
	<key>Updater.Update</key>
	<string>Обновление</string>
	<key>Updates.Check for Updates</key>
	<string>Проверить наличие обновлений</string>
	<key>Updates.Download</key>
	<string>Загрузить</string>
	<key>Updates.Ignore</key>
	<string>Пропустить</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ теперь доступен.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ ч %2$@ мин</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ ч %2$@ мин</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ ч %2$@ мин</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ ч %2$@ мин</string>
	<key>Weather.%@ minute</key>
	<string>%@ мин</string>
	<key>Weather.%@ minutes</key>
	<string>%@ минут</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ дневного света</string>
	<key>Weather.%@ of moonlight</key>
	<string>%@ лунного света</string>
	<key>Weather.%li second</key>
	<string>%li с</string>
	<key>Weather.%li seconds</key>
	<string>%li с</string>
	<key>Weather.Age</key>
	<string>Возраст</string>
	<key>Weather.All Night</key>
	<string>Всю ночь</string>
	<key>Weather.Altitude</key>
	<string>Высота</string>
	<key>Weather.Amount</key>
	<string>Количество</string>
	<key>Weather.Astronomical</key>
	<string>Астрономические</string>
	<key>Weather.Azimuth</key>
	<string>Азимут</string>
	<key>Weather.Blue Hour</key>
	<string>Синий час</string>
	<key>Weather.Buy Weather Data</key>
	<string>Купить данные о погоде</string>
	<key>Weather.Civil</key>
	<string>Гражданские</string>
	<key>Weather.Conditions</key>
	<string>Погодные условия</string>
	<key>Weather.Daylight</key>
	<string>Дневной свет</string>
	<key>Weather.Dew Point</key>
	<string>Точка Росы</string>
	<key>Weather.Direction</key>
	<string>Направление</string>
	<key>Weather.Distance</key>
	<string>Дистанция</string>
	<key>Weather.Down all day</key>
	<string>Луна не видна весь день</string>
	<key>Weather.Feels Like</key>
	<string>Ощущается как</string>
	<key>Weather.ForecastDate</key>
	<string>EEEE, d</string>
	<key>Weather.ForecastDemo</key>
	<string>Возможен Дождь с градом, начиная с после полудня.</string>
	<key>Weather.Golden Hour</key>
	<string>Золотой час</string>
	<key>Weather.Gusts</key>
	<string>Порывы</string>
	<key>Weather.Heavy Rain</key>
	<string>Ливень</string>
	<key>Weather.Humidity</key>
	<string>Влажность</string>
	<key>Weather.Illumination</key>
	<string>Освещенность</string>
	<key>Weather.International Space Station</key>
	<string>Международная космическая станция</string>
	<key>Weather.Last Hour</key>
	<string>Последний час</string>
	<key>Weather.Magic Hours</key>
	<string>Волшебные час</string>
	<key>Weather.Moonrise</key>
	<string>Восход луны</string>
	<key>Weather.Moonset</key>
	<string>Заход луны</string>
	<key>Weather.Nautical</key>
	<string>Навигационные</string>
	<key>Weather.No location found</key>
	<string>Геопозиция не найдена</string>
	<key>Weather.No subscription found.</key>
	<string>Подписки не найдены.</string>
	<key>Weather.None</key>
	<string>Нет</string>
	<key>Weather.Precipitation</key>
	<string>Осадки</string>
	<key>Weather.Pressure</key>
	<string>Давление</string>
	<key>Weather.Rain</key>
	<string>Дождь</string>
	<key>Weather.Rain and Snow</key>
	<string>Дождь и Снег</string>
	<key>Weather.Retry</key>
	<string>Повторить</string>
	<key>Weather.Since 9am</key>
	<string>С 9 утра</string>
	<key>Weather.Snow</key>
	<string>Снег</string>
	<key>Weather.Speed</key>
	<string>Скорость</string>
	<key>Weather.Sun</key>
	<string>Солнце</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Солнце и Луна</string>
	<key>Weather.Sunrise</key>
	<string>Восход солнца</string>
	<key>Weather.Sunset</key>
	<string>Заход солнца</string>
	<key>Weather.Today</key>
	<string>Сегодня</string>
	<key>Weather.Twilight</key>
	<string>Сумерки</string>
	<key>Weather.UV Index</key>
	<string>УФ‑индекс</string>
	<key>Weather.Up all day</key>
	<string>Луна видна весь день</string>
	<key>Weather.Updating Weather</key>
	<string>Обновление погоды</string>
	<key>Weather.Visibility</key>
	<string>Видимость</string>
	<key>Weather.Weather</key>
	<string>Погода</string>
	<key>Weather.Weather data unavailable</key>
	<string>Метеоданные недоступны</string>
	<key>Weather.Wind</key>
	<string>Ветер</string>
	<key>Weather.Wind Speed</key>
	<string>Скорость ветра</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Ваш доступ к погоде истек</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus требует доступ к Bluetooth для мониторинга уровня заряда батареи.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus требует доступ к вашим календарям для отображения предстоящих событий.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus требует доступа к вашему местоположению для предоставления информации о городе. Вы также можете выбрать местоположение в настройках.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus требует доступ к вашему местоположению для предоставления информации о погоде. Вы также можете выбрать местоположение в настройках.</string>
</dict>
</plist>
